.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:24.212418px;}
.y4{bottom:35.928105px;}
.y2{bottom:42.176471px;}
.y3{bottom:48.424837px;}
.y0{bottom:65.607843px;}
.y6{bottom:77.323529px;}
.y5{bottom:84.352941px;}
.ha{height:1098.150327px;}
.h6{height:1128.611111px;}
.h3{height:1134.859477px;}
.hb{height:1141.107843px;}
.h1{height:1148.137255px;}
.h9{height:1154.385621px;}
.h8{height:1158.290850px;}
.h7{height:1164.539216px;}
.h5{height:1177.035948px;}
.h4{height:1182.503268px;}
.h2{height:1206.715686px;}
.h0{height:1236.082988px;}
.w1{width:866.960784px;}
.w3{width:870.084967px;}
.we{width:870.866013px;}
.wf{width:871.647059px;}
.wa{width:872.428105px;}
.w2{width:884.143791px;}
.w6{width:889.611111px;}
.w8{width:894.297386px;}
.w9{width:906.013072px;}
.w4{width:907.575163px;}
.wc{width:912.261438px;}
.w7{width:913.042484px;}
.w5{width:918.509804px;}
.wd{width:927.882353px;}
.wb{width:931.787582px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x1{left:4.686275px;}
.x4{left:11.715686px;}
.x3{left:17.183007px;}
.x9{left:18.745098px;}
.x6{left:24.993464px;}
.x5{left:35.147059px;}
.x8{left:47.643791px;}
.x2{left:53.892157px;}
.x0{left:60.921569px;}
@media print{
.y1{bottom:20.666667pt;}
.y4{bottom:30.666667pt;}
.y2{bottom:36.000000pt;}
.y3{bottom:41.333333pt;}
.y0{bottom:56.000000pt;}
.y6{bottom:66.000000pt;}
.y5{bottom:72.000000pt;}
.ha{height:937.333333pt;}
.h6{height:963.333333pt;}
.h3{height:968.666667pt;}
.hb{height:974.000000pt;}
.h1{height:980.000000pt;}
.h9{height:985.333333pt;}
.h8{height:988.666667pt;}
.h7{height:994.000000pt;}
.h5{height:1004.666667pt;}
.h4{height:1009.333333pt;}
.h2{height:1030.000000pt;}
.h0{height:1055.066651pt;}
.w1{width:740.000000pt;}
.w3{width:742.666667pt;}
.we{width:743.333333pt;}
.wf{width:744.000000pt;}
.wa{width:744.666667pt;}
.w2{width:754.666667pt;}
.w6{width:759.333333pt;}
.w8{width:763.333333pt;}
.w9{width:773.333333pt;}
.w4{width:774.666667pt;}
.wc{width:778.666667pt;}
.w7{width:779.333333pt;}
.w5{width:784.000000pt;}
.wd{width:792.000000pt;}
.wb{width:795.333333pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x1{left:4.000000pt;}
.x4{left:10.000000pt;}
.x3{left:14.666667pt;}
.x9{left:16.000000pt;}
.x6{left:21.333333pt;}
.x5{left:30.000000pt;}
.x8{left:40.666667pt;}
.x2{left:46.000000pt;}
.x0{left:52.000000pt;}
}
